@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")}


@font-face {font-family: 'Verdana';
  font-style: normal;
  font-weight: 300;
  src: local('Verdana'), local('verdana'), url(../font/verdana.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {font-family: 'Verdana';
  font-style: normal;
  font-weight: 700;
  src: local('Verdana Bold'), local('verdanab'), url(../font/verdanab.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
} 

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
.etw_title{display:block; color:#333;font-size:1.125rem; font-weight:600; padding:1px 0 0.2rem 0; margin:0.5rem 0 1rem 0; position:relative;text-align: center;}
li,ol,ul{list-style:none}
strong{font-weight:700;}
p{margin:0;padding:0 0 1rem}
a.links{color:#ce2943; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;}

body{font-family: Verdana;color:#495057; font-weight:300; font-size:0.8135rem;  line-height:1.25rem}
.clearfix{ clear:both;}
hr{border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:20px}
table,td{border:1px solid #999!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important;}  
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px} 
.etw_hometitle,h2{padding:1rem 0 1rem;font-size:1.5rem; color:#222;font-weight:700; margin: 0;}  
h3{font-size:1.1rem; color:#888; padding:0; margin:-0.6rem 0 1.3rem 0}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{background:#285a92; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; } 
.ys{ font-size:1rem; color:#222; font-weight:700}


/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10; background: #fff; margin:0 auto;}
#headerin{width:100%; margin:0px auto; max-width:1000px; } 
#etw_logo{width:52px; height:98px; float:left;}
.companyname{float:left; width:auto; font-size:1.125rem; font-weight:700; padding:2.6rem 0 0 0.8rem; text-transform:uppercase; color:#404040}
.navbtn{margin-top:1rem;}
#etw_language{float:right; height:40px; padding:2.2rem 1rem 0 0}
#etw_language .dropdown-item{display:inline-block;width:auto; font-size:0.875rem; padding:0 10px 0.4rem;color:#222; min-width:auto}
#etw_language .dropdown-item:hover{color:#d62317; text-decoration:underline; background:none}


.top-nav{width:100%; float:right; text-align:center; background:#ce2943}
.navbar{padding:0 1rem;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:0.875rem; padding:0 1.4rem; line-height:3.125rem; font-weight:700; text-transform:uppercase; border-right:1px #fff solid}
.navbar-light .navbar-nav .nav-item:nth-child(6) .nav-link{border-right:none}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:none;color:#000;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem} 
.dropdown-item{white-space:normal; min-width:16rem;}


/*首页附加样式*/
#etw_banner{position: relative; width:100%; margin:0 auto; }
#etw_banner img{width:100%; text-align:center; margin:0 auto;} 
#etw_banner .content{width:100%; position:absolute; margin:0 auto; left:0; right:0; bottom:0; max-width:1000px}
#etw_banner .banner_txt{width:49%; float:left; margin-bottom:24px; background:rgba(16,15,13,.3); padding:25px 35px 0 35px} 
#etw_banner .banner_txt h1{font-size:1.25rem; color:#fff; width:100%; font-weight:700; line-height:1.6rem;}  
#etw_banner .banner_txt p{font-size:1rem; color:#fff; padding-top:0.2rem; font-weight:300; line-height:1.25rem}  

.etw_mainproducts .etw_hometitle,.etw_homelink .etw_hometitle{display:block; text-align:center; font-size:1.5rem; color:#222; font-weight:700; margin:0; padding:10px 0 18px 0}
.etw_mainproducts{width:100%; margin:0 auto; } 
.etw_mainproducts ul{width:100%; display:flex; flex-wrap:wrap;}
.etw_mainproducts ul>li{width:32%; margin:0 2% 1.5rem 0;}
.etw_mainproducts ul>li:nth-child(3n){margin-right:0}
.etw_mainproducts ul.twopro>li{width:48.5%; margin:0 3% 1.5rem 0;}
.etw_mainproducts ul.twopro>li:nth-child(2n){ margin-right:0}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{width:100%;} 
.etw_mainproducts ul>li>ol>li.product_con{padding:1rem 0.6rem 0 0; text-align:left; height:65px}
.etw_mainproducts ul>li>ol>li.product_con a{display:block; font-size:1rem; line-height:1.125rem; font-weight:700; color:#222; padding:0 0 0.7rem 0}
.etw_mainproducts ul>li>ol>li.product_con:hover a{color:#ce2943; }
.etw_mainproducts ul>li>ol>li.product_img{text-align:center;} 
.etw_mainproducts ul>li>ol>li.product_img img{ width:100%}
.etw_mainproducts ul>li>ol>li.product_img span{display:block; color:#545454; font-size:0.75rem; line-height:1.125rem; padding:0.8rem 0.6rem 1rem 0; text-align:left}
.etw_mainproducts ul>li>ol .more a{display:block; width:100px; line-height:25px; color:#fff; background:#ce2943; text-align:center; font-size:0.75rem; text-transform:uppercase}

.company{width:100%; height:auto; margin:0 auto; background:#f2f2f2; padding:1.875rem 0 1.7rem; overflow:hidden}
.company_right{width:40%; float:right}
.company_txt{width:57.5%; float:left}
.company_txt h2{color:#ce2943; font-size:1.5rem; line-height:1.7rem; font-weight:700; padding:0.2rem 0 0.8rem 0; margin:0}
.company_txt h2 span{display:block; color:#222; font-size:1.125rem; font-weight:300;} 

 
.etw_homelink .etw_hometitle a{color:#222;}
.etw_homelink .etw_hometitle a:hover{color:#ce2943;}
.etw_homelink{width:94%; height:auto; margin:0 auto;  max-width:1000px}
.etw_homelink ul{width:100%; display:flex; flex-wrap:wrap}
.etw_homelink ul>li{width:23.5%; margin:0.2rem 2% 1.25rem 0;position:relative;}
.etw_homelink ul>li:nth-child(4n){margin-right:0}
.etw_homelink ul>li>ol,.etw_homelink>ul>li>ol>li{width:100%;}  
.etw_homelink ul>li>ol>li.product_img img{text-align:center;width:100%;} 
.etw_homelink ul>li>ol>li.product_con{position:absolute; left:0; bottom:20px; background:rgba(255,255,255,.74); z-index:1}
.etw_homelink ul>li>ol>li.product_con a{display:block; text-align:center; font-size:0.875rem; line-height:1.125rem; color:#222; padding:0.5rem 0} 
 
 
#etw_bottom{width:100%; margin:0 auto; padding:2rem 0 1rem 0; background:#1d1d1d; overflow:hidden} 
.etw_contactin{width:53%; float:left}
.etw_contactin ul{width:100%; display:flex; flex-wrap:wrap}
.etw_contactin ul li{width:55%; padding:0.3rem 6% 2rem 6%; border-right:1px #fff dashed}
.etw_contactin ul li:nth-child(1){width:45%; padding:0.3rem 2% 0 0}
.etw_contactin ul li img{width:auto; display:block; margin:0 auto;}
.etw_contactin ul li p{color:#fff; font-size:0.875rem; text-align:center; font-weight:300; padding-top:15px}
.etw_contactin ul li ol{width:100%; display:block; color:#fff; font-size:0.875rem; line-height:1.25rem; padding:0 0 6px 35px; position:relative}
.etw_contactin ul li ol:before{position:absolute; content:""; width:22px; height:25px; background:url(../images/person.png) left top no-repeat; left:0; top:0}
.etw_contactin ul li ol:nth-child(2):before{position:absolute; content:""; width:16px; height:16px; background:url(../images/tel.png) left top no-repeat; left:0; top:6px}
.etw_contactin ul li ol:nth-child(3):before{position:absolute; content:""; width:16px; height:12px; background:url(../images/mail.png) left top no-repeat; left:0; top:6px}
.etw_contactin ul li ol a{color:#fff;}
.etw_contactin ul li ol a:hover{color:#d22543; text-decoration:underline}

.etw_productlists .etw_hometitle{display:block; color:#fff; font-size:1rem; font-weight:700; padding:0.2rem 0 0.5rem 0; margin:0} 
.etw_productlists{width:43%; float:right;}
.etw_productlists ul,.etw_productlists ul li,.etw_productlists ul li ol,.etw_productlists ul li ol li{width:100%;}
.etw_productlists ul>li>a{display:block; font-size:0.875rem; color:#fff; line-height:1.25rem; padding:0.4rem 0 0 1.125rem; position:relative}
.etw_productlists ul>li>a:before{position:absolute; content:">"; color:#fff;  left:0; top:5px; font-size:0.8135rem} 
.etw_productlists ul li a:hover{color:#d22543; text-decoration:underline} 
 

.etw_smaple{ width:100%; height:auto; float:left} 
.etw_smaple ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_smaple ul>li{ width:32%; margin:0.5rem 2% 0.5rem 0;}
.etw_smaple ul>li:nth-child(3n){ margin-right:0}
.etw_smaple ul>li>ol,.etw_smaple ul>li>ol>li{ width:100%;}
.etw_smaple ul>li>ol>li.product_con{ width:100%; padding:15px 1rem 0 0; background:url(../images/shadow.gif) top center no-repeat;}
.etw_smaple ul>li>ol>li.product_con .title{ display:block; font-weight:700; line-height:0.9375rem;  color:#333; padding:0.2rem 0 0.6rem 0;}
.etw_smaple ul>li>ol>li.product_con span{ display:block;} 
.etw_smaple ul>li>ol>li.product_img{ width:100%;}
.etw_smaple ul>li>ol>li.product_img img{width:100%; border:1px #ededed solid; border-bottom:none}
.etw_smaple ul>li  .more a{display:block; width:100px; line-height:25px; color:#fff; background:#ce2943; text-align:center; font-size:0.75rem; text-transform:uppercase; margin:1rem 0 0.5rem 0}
.etw_smaple ul>li  .more a:hover{ background:#f00}



/*container*/
#container{margin-top:148px;} 
.content{width:94%;  max-width:1000px; margin:0 auto;}
.etw_content{width:94%;  max-width:1000px; margin:0 auto;}
#etw_right{width:71%; float:right;} 
#etw_sidebar{width:26%; float:left;} 
#etw_sidebar .etw_hometitle{display:block; color:#999; text-align:left; font-size:1.2rem; padding:0 0 0.5rem 0; margin:0.5rem 0 0 0;}

.etw_productlist,.feedback{width:100%; float:left; background:#f7f7f7; padding:1rem 1.5rem; margin-bottom:2rem}
.etw_productlist ul,.etw_productlist ul li,.etw_productlist ul li ol li,.etw_productlist ul li ol li{width:100%; float:left}
.etw_productlist ul>li>a{display:block; font-size:0.8135rem; color:#bd0b26; line-height:1rem; padding:10px 0 10px 1.4rem; border-bottom:1px #e3e3e3 solid; position:relative}  
.etw_productlist ul>li:last-child>a{ border-bottom:none;}
.etw_productlist ul>li>a:before{ position:absolute; content:"\f105"; color:#fff; background:#bd0b26; border-radius:50%; width:13px; height:13px; line-height:13px; text-align:center; font-size:0.8135rem; font-family:fontawesome; padding-left:1px; left:0; top:13px} 
.etw_productlist ul>li>ol{padding-top:8px}
.etw_productlist ul>li>ol>li>a{font-size:0.75rem; display:block; line-height:1rem; color:#777; padding:3px 0 8px 1.4rem}
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color:#222; text-decoration:underline;}
.etw_productlist ul>li>a.dq:before,.etw_productlist ul li a:hover:before{ background:#222}
 

/*快速导航*/
#etw_producttitle{margin:0px auto 0px; height:auto; color:#a6a6a6; overflow:hidden; padding:0; font-size:0.8135rem; width:auto; float:left}
#etw_producttitle a{color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{margin-bottom:0}
#etw_producttitle li+li::before{padding:0 0.7rem 0 0.4rem;color:#666;content:"/"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#0774bd; text-decoration:underline;} 



/*其他公用样式*/
.smalltitle{font-size:2rem; display: block; color: #333; line-height: 2.2rem; margin:10px 0 20px 0; text-align:center; font-weight:700;}
.smalltitle1,.smalltitle2{font-size:1rem; display: block; color: #222; font-weight:700; line-height: 1.125rem; margin:5px 0 5px 0;}
.smalltitle2{font-size:1.125rem; color:#d22543; text-transform:uppercase; margin:10px 0 8px 0;}
.smalltitle2 a{color:#d22543; }
.smalltitle2 a:hover{color:#222; text-decoration:underline}
b{color:#151f48; font-size:1rem; font-weight:300; padding-top:0.6rem}

.item1{width:100%; height:auto; float:none; padding:8px 0 15px 0} 
.item1 li{width:auto; height:auto; float:none; padding-bottom:20px; display:block; color:#151f48; font-size:1rem; font-weight:300}
.item1 li ol{text-align:left; padding:0 0 2px 38px; line-height:20px;  font-size:0.875rem;font-weight:300; color:#666; width:auto; float:none;}
.item1 li p{color:#666; padding:10px 0 0 0; font-size:0.875rem;}
.item1 li img{width:auto; margin-right:4px;} 

ul.item{width:97%; padding-bottom:18px; float:none;}
ul.item li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;width:97%; float:none} 
ul.item li.last{margin-left:21px;} 
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem{padding:8px 0; float:none; width:auto; overflow:hidden}
.proitem>li{width:100%; line-height:20px; padding:0 0 7px 12px; position:relative; }
.proitem>li::before{position:absolute; content:"";  left:0; top:8px; width:3px; height:3px; background:#666; border-radius:50%;}
 

.etw_products{width:100%; height:auto; float:left}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap}
.etw_products>ul>li{width:48.5%; float:left; margin:0 3% 1.25rem 0} 
.etw_products>ul>li:nth-child(2n){margin-right:0} 
.etw_products>ul>li .product_img{width:100%; float:left;}
.etw_products>ul>li .product_img img,.etw_products1>ul>li>ol>li.product_img{width:100%}  
.etw_products>ul>li .product_con{width:100%; float:right; padding:0 0 0.5rem 0;}  
.etw_products>ul>li .product_con a{color:#222; font-size:0.9375rem; line-height:1.125rem; display: block; padding:1rem 0 0.8rem 0; font-weight:500; text-transform:uppercase}
.etw_products>ul>li .more a{display:block;  line-height:28px;  text-align:left; color:#2d4a9a;  font-weight:300; margin-top:10px; font-size:0.875rem; padding:0} 
.etw_products>ul>li .more a:hover{color:#000; text-decoration:underline}  
.etw_products>ul>li .product_con a:hover{color:#2d4a9a; text-decoration:underline}  
.etw_products>ul>li .product_con span{display:block; font-size:0.875rem; line-height:1.25rem; color:#888; padding-right:3%}

.etw_products1{width:100%; height:auto; float:left}
.etw_products1 ul{ width:100%; display:flex; flex-flow: wrap; margin-bottom:0}
.etw_products1 ul>li{ width:31.3%; margin:0 3% 0.5rem 0;}
.etw_products1 ul>li:nth-child(3n){ margin-right:0}
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{ width:100%}
.etw_products1>ul>li>ol>li.product_img{text-align:center; border:1px #eee solid}
.etw_products1>ul>li>ol>li.product_img img{ width:100%}
.etw_products1>ul>li>ol>li.product_con{padding:0.4rem 0 0.5rem 0; line-height:0.9375rem; font-size:0.75rem;}
.etw_products1>ul>li>ol>li.product_con a{ display:block; text-align:center; font-size:0.8135rem; line-height:1.125rem; color:#333; margin:0 0 0.7rem 0; }
.etw_products1>ul>li:hover>ol>li.product_con a{ color:#d22543; text-decoration:underline}
.etw_products1>ul>li:hover>ol>li.product_img{ border:1px #ccc solid} 
.etw_products1>ul>li:hover>ol>li.product_con a:before{ width:100%; transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s} 
 

.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; }
.img_center img{border:1px #dedede solid}
.img_left,.img_right{width:45%;float:right; margin:20px 0 14px 4%; text-align:center;}
.img_left{float:left;margin:8px 3% 15px 0;width:48.5%}
.sswidth{width:20%; min-width:150px;}
.swidth{width:24.25%; min-width:150px;}
.smwidth{width:28%; margin-top:8px}
.mswidth{width:40%; margin-top:8px;}
.mwidth{width:38%; min-width:150px;}
.img_left img,.img_right img{display:block; width:100%; border:1px #dedede solid}

.etw_photo{margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #dedede solid; padding: 4px;position: relative;} 
.etw_photo ul.nopic li img{border:none} 
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block;}
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0 0 0.3rem 0}

.left_pic{width:40%; height:auto; float:right; margin:0 0 20px 4%;}
.left_pics{width:100%; height:auto; float:left; } 
.left_pics img{width:100%; text-align:center;}
.left_pics a{cursor:default} 
.related_pic{width:100%; height:auto; float:right;  text-align:center}
.related_pic a{width:18%; height:auto; float:left; margin:10px 2% 0 0; display:block; text-align:center; color:#666; font-size:12px;}
.related_pic a:nth-child(5n){margin-right:0}
.related_pic a img{width:100%; } 

.right_con{width:auto; padding-top:2rem}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%; float:left; border:1px #ededed solid; text-align:center; padding:0.8rem 0; margin:0.5rem 0 1.2rem 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.indent{ padding-left:30px}

.other_pro{width:100%;margin:10px 0 0 0;overflow:hidden;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:23.5%;margin:0 2% 0 0;overflow:hidden}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #cdcdcd}
.other_pro ul li ol:hover li.product_img img{border-color:#888}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 2px;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#05497a;;text-decoration:underline}

/*底部*/
#footer{width:100%;height:auto;background:#fff; padding:1rem 0 1rem 0; border-top:1px #1d1d1d solid}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;}
#etw_homefooter{height:auto;padding:1rem 0 1rem 0;  text-align:center; position:relative; width: 100%;}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#222; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:uppercase}
#etw_homefooter a:hover{color:#d22543; text-decoration:none;}
#etw_coper a{display:block;color:#222; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#222; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #222 solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#d22543;border:1px #d22543 solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}

#etw_map{width:100%;margin:0 auto; padding-top:10px;}
#etw_map .name{width:100%;color:#da870c;background:#eee;margin-top:6px;height:auto;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;height:auto; padding:3px 0 3px 3px;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#da870c;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map>.list_m{width:100%;height:auto;float:left;padding-bottom:8px}
#etw_map>.list_m>a{width:49%;display:block;float:left;color:#888;line-height:16px;padding-top:6px;text-decoration:none} 
#etw_map>.list_m>a:hover{text-decoration:underline;color:#000} 

.company_rights{width: 40%; float: right;}
@media (max-width: 1500px) { 
}

@media (max-width: 1199.98px) {
.navbar-light .navbar-nav .nav-link{ text-transform:none}
}

@media (max-width: 991.98px) {
	.top-nav{background:#d22543; text-align:left}
	.navbar-light .navbar-nav .nav-link{ border-right:none; border-bottom:1px #f5bdc7 solid; padding: 0.4rem 1.4rem 0.5rem 1rem; line-height: 1.5rem;}
	.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
	.navbar{padding:0.05rem 0rem 0;}
	.navbtn{margin:1.7rem 1rem 0 0}
	#etw_logo{margin-left:1rem}
	#header{position: relative;}
	#container{margin-top:0;} 
#etw_language{padding-right:0}
.etw_mainproducts ul > li > ol > li.product_con span{display:none}
.etw_mainproducts ul > li > ol > li.product_con{height:75px;}
	#etw_sidebar,#etw_banner{display:none;}
	#etw_right,.compnay_txt{width:100%; padding-left:0}
.pt-5, .py-5 { padding-top: 1.5rem !important;}
	.company_txt{width: 100%}
	.company_rights{width: 100%}
}

@media (max-width: 767.98px) {#etw_language,.company img{display:none;} 
#etw_homefooter a{font-size:0.875rem;}  
	.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
	.etw_products1 ul > li{width:48%; margin-right:4%}
	.etw_products1 ul > li:nth-child(3n){margin-right:4%}
	.etw_products1 ul > li:nth-child(2n){margin-right:0} 
	.etw_mainproducts ul > li{width:48.5%; margin:0 3% 1.125rem 0}
	.etw_mainproducts ul > li:nth-child(3n){margin-right:3%}
	.etw_mainproducts ul > li:nth-child(2n){margin-right:0}  
	.other_pro ul > li,.etw_smaple ul>li{ width:48%; margin-right:4%}
	.other_pro ul > li:nth-child(4n),.etw_smaple ul > li:nth-child(3n){ margin-right:4%}
    .other_pro ul > li:nth-child(2n),.etw_smaple ul > li:nth-child(2n){ margin-right:0}
	.etw_contactin,.etw_productlists,.company_txt{ width:100%}
	.etw_contactin ul li:last-child{ border-right:none} 
	
}

@media (max-width: 575.98px) {.companyname,.etw_contactin ul li img{display:none;} 
.etw_contactin ul li p{ text-align:left}
.etw_contactin ul li{ border:none; padding-left:0}
	#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.etw_products ul>li,.img_left, .img_right,.left_pic,.etw_products > ul.three > li,.etw_mainproducts ul > li,.etw_mainproducts ul.twopro > li{width:100%; margin-right:0;}
.etw_mainproducts ul > li > ol > li.product_con{ height:auto}
	.smwidth,.etw_contactin ul li{width:100% !important;}   
	.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){margin-right:0;}
	.etw_pic3 ul li,.etw_pic4 ul li{width:49%;margin-right:2%;}
	.etw_homelink ul > li{width:48.5%; margin-right:3%}
	.etw_homelink ul > li:nth-child(3n){margin-right:3%}
	.etw_homelink ul > li:nth-child(2n){margin-right:0}
.etw_productlists,.company,.etw_contactin{width:100%; padding-bottom:1rem; margin:0} 
}